<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1442b8a57168f1a555f69b2c7c3daf66">
  <dict>
    <!--2023-02-11 09:57:16.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
